You are not logged in.

#1 2006-02-07 03:32:32

marlbly
Member
From: Bruny Island, Australia
Registered: 2006-02-07
Posts: 2

Can't start fluxbox

I thought I'd give fluxbox a try, but I can't get it running. Other WMs work fine. It exits with :

fluxbox: /usr/lib/libstdc++.so.6: version `CXXABI_1.3.1' not found (required by fluxbox)

"fluxbox -info" returns the same line.

Anyone got any idea of how I can run this down because I'm stumped.

Offline

#2 2006-02-07 05:27:07

iphitus
Forum Fellow
From: Melbourne, Australia
Registered: 2004-10-09
Posts: 4,927

Re: Can't start fluxbox

You on testing?

Try using ABS to rebuild fluxbox, if that fixes it, file a bug. It may just need to be rebuilt.

iphitus

Offline

#3 2006-02-07 06:23:48

marlbly
Member
From: Bruny Island, Australia
Registered: 2006-02-07
Posts: 2

Re: Can't start fluxbox

nope, not on testing. I might just stick with Openbox. I was only trying it out of curiousity anway. I'm not curious enough to start rebuilding packages though. Thanks anyway.

Offline

Board footer

Powered by FluxBB